LISA BECCERA-WALKER is a speech language pathologist with over 10 years’ experience 
in autism and related disorders across the life span of individuals on the spectrum.  Lisa is also the 
program director for TEAM MARIO, a non-profit autism awareness organization in the lower Rio Grande 
Valley.  Lisa has provided training for school districts, law enforcement organizations, companies, and 
non-profit organizations in the areas of autism awareness, autism in the workplace, challenging behavior 
and communication, AAC, and social skills training. She has authored peer reviewed articles in the 
Journal of the American Academy of Special Education Professionals and the Journal of the Texas 
Associations for the Education of Young Children among others.  Recently she has authored a textbook 
chapter in the area of challenging behavior and AAC.  Lisa has also participated in state, national, and 
international research presentations and looks forward to making a difference in the lives of individuals 
with all abilities. She is currently a doctoral student at the University of Houston.

Over the past 12 years practicing as a speech language 
pathologist who specializes in communication-based 
approaches to challenging behaviors I have seen and felt my 
share of challenging behaviors. My perspective on challenging 
behaviors continues to grow and change, in hopes that I can 
provide better services but also be more understanding and 
compassionate towards individuals who use behavior to 
communicate emotions, wants and needs. We all use some sort 
of behavior to communicate our desires and how we feel.  We 
all funnel our emotions into thoughts or actions, some more 
appropriate than others, but all of which are expressed in the 
manner we want to express them. For individuals with complex 
disabilities or intellectual disabilities, that ability might require 
more support in the form of assistive devices, visual scales, 
visual pictures, speech generating devices or other forms of 
augmentative and alternative communication (AAC). 

AAC includes all the different ways in which we communicate 
other than speaking. Individuals of all ages use AAC when spoken 
language is difficult. We use forms of AAC all the time without 
realizing it. We might text someone, share emojis, look at a map, 
write a note, use a facial expression that says more than words 
ever could, among other things. According to the American 
Speech and Hearing Association (ASHA), “Augmentative means 
to add to someone’s speech.  Alternative  means to be used 
instead of speech. Some people use AAC throughout their 
life. Others may use AAC only for a short time, like when they 
have surgery and can’t talk.” This article will focus on using AAC 
strategies to enhance emotional competence for individuals 
with disabilities.

 Picture That!  
Using Visual Supports to Increase Emotional 

Competence and Reframe Challenging 
Behaviors in Individuals with Disabilities

augmentative and alternative communication (AAC)

Summary: Imagine a day in the life of an individual who is unable to share their wants and needs, or communicate and 
regulate their emotions. Incorporating appropriate communication-based approaches supports effective means to commu-
nicate wants, needs and feelings. Every individual regardless of ability or disability has emotions that should be honored. 
Researchers agree that changes in emotion-processing impacts the severity of challenging behavior. This article uses visual 
supports to improve emotional competence and reframe challenging behaviors.

https://www.closingthegap.com
A DAY WITHOUT WORDS
Imagine a day in the life of an individual who is unable to 

share their wants and needs, or communicate and regulate their 
emotions. Challenging behaviors (CB) that might increase when 
an individual is unable to communication. CB can take many 
forms. They are defined as “culturally abnormal behavior(s) of 
such intensity, frequency or duration that the physical safety of 
the person or others is likely to be placed in serious jeopardy, or 
behavior which is likely to seriously limit use of, or result in the 
person being denied access to, ordinary community facilities” 
(Emerson 2002, p. 3). 

 Incorporating appropriate communication-based 
approaches promotes more adaptive behaviors and supports 
effective means to communicate wants, needs and feelings. 
Desrochers and Fallon (2014) state that an individual with 
a developmental disability shows functional limitations 
in “... three or more categories of: self-care, receptive and 
expressive language, academic learning, mobility, self-
direction, independent living, and economic self-sufficiency” 
(p. 1). Emotional development and language development are 
partners. Language development allows us the opportunity to 
understand and label emotions.  It is believed that language 
development and emotional competence are connected. Na et 
al. (2016) indicate that “there appears to be a link between the 
development of language and the development of emotional 
competence in children who use speech but little information is 
available about these issues in children who rely on augmentative 
and alternative communication (AAC).” (p. 1) Among individuals 
with language disorders, developmental disabilities and 
psychiatric disorders, several findings suggest that the severity 
or frequency of challenging behavior is related to the severity 
of communication disability. (Caulfield, Fischel, DeBaryshe, & 
Whithurst, 1989. Walker & Snell 2013; McClintock, Hall & Oliver 
2003). It’s reasoned to believe that if communication is impaired 
it will be more difficult to the individuals communicated 
their emotions and their wants and needs which will result in 
challenging behaviors and among those wants and needs.  

A HOLISTIC VIEW OF INDIVIDUALS WHO EXHIBIT 
CHALLENGING BEHAVIORS

Challenging behaviors are often addressed in terms of behavior 
function via a variety of behavior modification strategies or applied 
behavior analysis. It’s easy to see a behavior that needs to be changed, 
modified and extinguished instead of the actual individual. Often 
times generalized statements regarding the individual’s behavior, 
purpose and even attitude are seen from a negative perspective. 
Reactive statements such as “He’s spoiled,” “She doesn’t understand,” 
“He can’t do anything,” and “She attacked me” are biased in nature 
and often lead to low expectations and low outcomes. Proactive 
statements such as “Let’s try a different approach,” “Let’s see what I 
can do to help,” and “How can I make this better?” are unbiased and 
lead to better expectations and outcomes. 

To set expectations high, one must see an individual who 
exhibits challenging behavior as a whole. In doing so, we 
look beyond the challenging behavior to a child or adult with 
purpose, emotions, and the right to communicate. When 
looking at an individual, we take into consideration their 
emotional development as a foundational part of understanding 
the person. Barret (2017) states that “…our emotions aren’t 
built-in, waiting to be revealed. They are  made.  By  us.  We 
don’t recognize emotions or identify emotions: we construct our 
own emotional experiences, and our perceptions of others’ 
emotions, on the spot, as needed, through a complex interplay of 
systems. Human beings are not at the mercy of mythical emotion 
circuits buried deep within animalistic parts of our highly 
evolved brain: we are architects of our own experience.” Every 
individual regardless of ability or disability has emotions that 
should be honored. Researchers agree that changes in emotion-
processing such as “difficulties in perception, recognition, 
understanding, expression, and regulation of emotions could be 
found in ASD… Hence, the quality and severity of challenging 
behavior may depend not only on intellectual but also on 
emotional skills changing over a lifetime. The effect of the overall 
emotional development (ED) on challenging behavior has not 
yet been examined in individuals with ID.” (Sappok et al., 2013) 
While this area of research is still being developed, emotional 
development plays an important role in treating individuals 
with disabilities who exhibit challenging behaviors with dignity 
and respect. 

ENHANCING COMMUNICATION-BASED APPROACHES 
TO CHALLENGING BEHAVIORS

Communication-based approaches considers communication 
issues in the assessment and intervention processes. 
Communication-based approaches can have an emphasis on 
behavioral intervention, involve assessing the form as well as 
the functions of the behavior, and subsequently replacing the 
challenging behavior by teaching an appropriate alternative 
behavior that serves the same communicative function and, 
in turn, affords the individual an opportunity to communicate 
appropriately. Unfortunately, emotional development is not 
often at the forefront of teaching the replacement of challenging 
behaviors. Considerations for emotional development are 
often overlooked, however using communication-based 
approaches to increase emotional competence can enhance the 
understanding of emotions and decrease challenging behaviors 
in children who use AAC. Corso (2007) illustrates an important 
framework for promoting social-emotional development and 
preventing and addressing challenging behavior. The framework 
is structured with the importance of positive relationships with 
children, family and colleagues as the foundation, followed 
by creating supportive environments, social and emotional 
teaching strategies, and intensive individualized interventions. 
The following figure illustrates is adapted from Corso (2007) the 

https://www.closingthegap.com/membership/
way the framework builds off of each area respectively: 
 Strategies within this framework include: “describing, 

modeling, rehearsing, role-playing, prompting children in 
naturalistic contexts, and reinforcing and acknowledging the 
skill when it occurs.” (Corso, 2007, p.53). These strategies can be 
used for AAC users in the following way:

1. Learn the concept: The AAC user is introduced to “what it 
means to be happy” via a photograph of an individual that 
is good friends playing a game (i.e., “He’s happy because he’s 
playing a game with his friends.”) 

2. Practice the skill: the AAC user can practice during their day 
(e.g., during lunch time, recess, or other times when children 
might be happy). Educators or clinicians can introduce the 
concept, model the skill, or engage in role-playing during 
class. (i.e., “I’m so happy they’re serving pizza at lunch because 
that’s the favorite!” (model for AAC user on device)

3. Have opportunities to view and talk about examples and non-
examples of the skill: The AAC user discusses with teacher (or 
clinician) when they feel happy using their speech generating 
device. Allow for opportunities to reciprocate information: 
teacher can state I feel so (mad, tired, happy etc.) because 
__________. (pause, model on device the carrier phrase 
“I feel” and wait to see if AAC user completes statement or 
shares his/her own feelings).

In the event that the child continues to exhibit challenging 
behavior, intensive individualized interventions might be 
warranted through positive behavior supports. These types 
of support plans could be used in academic and home 
environments. Corso (2007) defines this approach: “intensive 

and individualized refers to the use of a process that requires 
teaming among classroom staff and family members to design 
an intervention plan that is based on understanding of the 
individual child, the environmental factors that relate to the 
child’s problem behavior, and the child’s strengths and needs” 
(p. 53).

USING EMOTIONAL COMPETENCE TO BRIDGE THE 
COMMUNICATION GAP

Na et al. (2016) argue that “that supporting communication 
about emotions is as important for children who use AAC as it 
is for children who are learning speech.” While research in the 
area of emotional competence for children with disabilities 
is encouraging, there isn’t research in the field of emotional 
competence specifically for AAC users who use aided AAC. AAC 
has the capacity to connect emotional competence with effective 
communication skills. For individuals who rely solely on AAC or 
who have limited oral speech, there are limited opportunities 
for supporting communication about emotions. AAC has the 
capacity to enhance opportunities to share. AAC users are often 
at risk for delayed development of emotional competence “due 
to factors intrinsic to the child as well as challenges imposed 
by AAC systems, the context, and task demands. Factors 
intrinsic to the child might include (a) difficulty communicating 
using language; (b) difficulty expressing emotions because 
of physical, motor, or cognitive challenges; and (c) difficulty 
interacting with people and the environment. Extrinsic factors 
include (a) partners' difficulty interpreting gestures and/or facial 
expression, (b) partners' low awareness of the need to address 
emotional development, (c) myths about AAC and users of AAC, 
and (d) technology limitations.” (p. 5) 

Using robust communication systems that depict a variety 
of emotions and emotion-related communication tools and 
self-regulation functions have the capacity to give AAC users a 
means to share emotion related vocabulary. The following table 
depicts samples of using emotion-related communication tools 
with an AAC system or strategy:

Emotion-related commu-
nication tools

Samples AAC system or strategy

Interpersonal functions “I am there if you need me.” Speech generating device 
that allows for generating 
spontaneous novel 
utterances

Descriptive functions “I feel terrible.” 5-point scale® that depicts 
level of emotions so 
individual can understand 
better, choose level or an 
AAC device with a robust 
emotion choices.

Self-regulation functions "I need a minute, I'm 
thinking"

Including buttons on 
AAC user’s device with 
appropriate messages and 
ensure that those speaking 
to AAC users respect the 
individuals need for time to 
process thoughts and feels 

The following scale was used in an 8 year olds 
room during remote learning instruction to 
redirect challenging behavior and task avoidance. 
His wall had expectations, behavior maps and a 5 
point scale

Framework for promoting social-emotional development and 
preventing and addressing challenging behavior, adapted 
from Corso (2007)

https://www.closingthegap.com
THE IMPORTANCE OF THINKING IN PICTURES 
Visual supports can improve expressive and receptive 

communication skills for individuals and decrease challenging 
behavior with autism spectrum disorder (ASD) and related 
disorders.  Time and time again visuals are used in a variety 
of studies to assess emotions. Maccari et al. (2014) assessed 
whether emotional stimuli affected visual search abilities 
in children with autism. The researchers chose 6 negative, 6 
neutral, and 6 positive pictures but not all pictures contained 
faces.  Results indicated “that children with ASD have better 
visual search abilities than [typical developing] children only 
when the search is particularly difficult and requires strong 
serial search strategies. The emotional social impairment that 
is usually considered as a typical feature of ASD seems to be 
limited to processing of negative emotional information” (p. 
2871). Emotional scenes are aimed at studying the relationship 
between visual search and emotion. When turning emotional 
scenes into vehicles for learning they can be paired with visual 
supports that will increase understanding of both positive 
and negative emotions.  Experts agree that visual supports 
are successful for individuals with ASD and related disorders 
because these individuals tend to process visual information 
more efficiently than auditory information.

5 point scale with emotions and strategies

 Not pictured dry erase board child drew with “thinking 
errors” discussed in a previous session to help regulate his 
emotions. 

https://www.closingthegap.com/membership/
USING VISUAL SCENES TO COMMUNICATE EMOTIONS
The area of visual scene displays (VSDs) is relatively new and 

continues to be explored and honed. Their potential to enhance 
visual and cognitive processing continues to expand. Wilkinson 
et al. (2012) explain VSDs as: “representations of concepts are 
embedded in a full or integrated scene. This means that the 
entire image of the scene – whether a digital photograph, 
scanned image, or schematic line drawing – contains multiple 
concepts within it” (p.137). For instance, if the image depicts a 
child swimming in a pool, the vocabulary surrounding the event 
is programed into the visual scene under “hotspots”:

•  Touching the water of the pool could result as the 
synthesized speech device to say “pool” or “wet”

•  Touching the child in the pool could trigger “swim” or “boy”
•  If incorporating emotional development, touching the 

boy’s face in the pool could trigger the word “happy”

VSDs are not restricted to “communicating a single message 
or communicative intent. Rather, it is a milieu through which 
individuals might communicate multiple messages or intents” 
(p. 138)   While bridging VSDs and emotional development has 
yet to be fully researched or reviewed, there is a strong potential 
for using VSDs as a tool to increase emotional competence 
and decrease challenging behaviors. Possible pairings of VSD 
with speech generating devices is illustrated below and would 
include:

A. VSD of individual baking
B. Robust communication device (LAMP: Words for Life 

communication application)
C. Access to a myriad of words that can express feeling of 

displeasure, engagement, excitement or anything novel 
that the individual would like to express.

A B

C

https://www.closingthegap.com
 It is important to keep VSD content “motivating, meaningful, 
and relevant to the children with complex communication 
needs who use them. Even a display that is perfect in visual 
composition will be limited in functionality if its content is 
irrelevant or unmotivating.” (Wilkinson et al., 2012, p. 145) For 
instance the screen shot depicted consists of a zoom session 
with an AAC user who has very limited spoken utterances. He 
uses an ACCENT 1000 with LAMP: Words for Life, sign language 
and simple words/phrases. At the time of session he showed 
aggression towards mother and was very upset. Mother was 
unable to calm him down and figure out why he was upset and 
challenging behavior was increasing. I logged onto session, 
created a visual schedule (list on the left side) and reviewed that 
he shouldn’t be hurting his mom’s finger (list in the center). I 
also proceeded to figure out way he was upset. My simple visual 
scene consisted of an angry stick figure and guessing what he 
was saying and then drawing it out. I drew a fish but he corrected 
me by saying “noodles” “elephant” so I drew noodles and an 
elephant. I realized he was describing his favorite restaurant and 
asked if he was hungry and he responded yes. He wanted his 
mom to tell him that he could have P.F. Chang’s because he was 
hungry but he didn’t know how and he got upset. I typed out 
the statement he wanted to say and he read it to mom. Mom 
said “yes” to P.F. Chang’s and student was calm and completed 
the session. 

There is great potential of using VSDs to enhance emotional 
competence and decrease challenging behavior in individuals 
who have challenging behaviors or use AAC to communicate. 
While research in the area continues to be limited the excitement 
for what lies ahead and the possibilities are endless.
UPCOMING LIVE WEBINARS
CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not include 

sponsored webinars unless noted). A 60-minute webinar = 0.1 CEUs. A 90-minute webinar = 0.2 CEUs

PROFFESIONAL DEVELOPMENT

What Does the Research Say About the 
Effectiveness of Universal Design for Learning 
(UDL)? 
By Dave Edyburn 
Thursday April 6, 2023 
3:30  pm – 4:30 pm (Central Daylight Time) 

Universal design for learning (UDL) is often a key component of inclusive 
education. That is, services for students with disabilities participating in 
the general education classroom experience UDL in order to support their 
academic, behavioral, and social success. However, despite the policy support 
for UDL service delivery models, to-date there has been little research about 
the efficacy of UDL.

A newly published meta-analysis study analyzing 20 recent research studies 
provides new insight about the research effectiveness of UDL. The purpose 
of this webinar is to provide participants with a guided tour of this important 
research in order to understand its implications for local UDL programming. 
Previous research experience is not required to participate in this webinar. 
Emphasis will be placed on the practical application of research evidence 
(rather than the statistical analysis and interpretation). 

Inclusion, Accessibility and Alternative Access in the 
Preschool Classroom 
By Mary Katherine Dally 
Thursday, April 13, 2023 
3:30 pm – 5:00 pm (Central Daylight Time) 

Preschool is the first structured learning opportunity for most students. 
Preschool learning experiences include pretend play during centers, pre-
literacy and writing skills, social interaction on the playground and following 
a curriculum during circle time, among others. For students with complex 
bodies and complex communication needs, these everyday opportunities 
and learning experiences within the preschool classroom can be impacted by 
accessibility.

Throughout this webinar, experience ideas to increase accessibility for 
preschool students, supporting multiple access methods in the classroom 
such as switch access, partner assisted scanning, eye gaze and tactile learning 

for visual impairments. We will discuss how to interpret and support a total 
communication approach by assigning meaning to play and communication 
for some of our youngest learners. Come experience and discuss opportunities 
for alternative access methods to be embedded within pretend play centers, 
during playground time, within reading and writing centers and circle time 
with the ultimate focus for inclusion. This webinar will incorporate ideas to 
design your own accessible areas within the preschool classroom using every 
day, common items based on student needs.

Pairing Core Vocabulary With Shared Reading For 
Early Language & Literacy Success! 
By Deidre Dobbels 
Thursday. April 27, 2023 
3:30 pm – 5:00 pm (Central Daylight Time) 

Young children with communication impairments are at risk for a variety of 
difficulties including: frustration, aggression, decreased problem solving skills, 
withdrawal, resistance to new experiences and delayed literacy development. 
Nearly 10% of preschoolers will present with a communication disorder 
between the ages 3-6. It is no longer considered best practice to “wait and 
see” if a child needs Augmentative and Alternative Communication support 
or tools, and research has confirmed that utilizing AAC will not stunt or 
negatively impact future verbal skills. With increased access to AAC supports 
from low-tech to high-tech, as well as access to a plethora of free supports, 
AAC must be explored early on in a child’s experience.

This presentation will begin by identifying crucial early language and 
literacy milestones. It will then move into the appropriateness of utilizing 
core vocabulary to ignite language skills in non or minimally speaking 
preschoolers. Participants will be encouraged to utilize core boards provided 
in the resources to frame every day interactions, allowing them to provide 
verbal and visual input to communicators using aided language stimulation. 
The practice of shared reading will be presented and the benefits to the 
approach especially for students who lack language, engagement and 
experiences. Participants will learn and practice using the “Follow the CAR…” 
scaffold as well as putting the “CROWD in the CAR ” techniques to building 
interest, knowledge and language exposure. Finally, the premise of using core 
vocabulary to engage in shared reading will be explored and demonstrated. 
This strategy can easily be taught to caregivers and educators new to core 
vocabulary, be woven into already existing school/daycare and home routines 
and simultaneously target two important developmental skills.

Participants will observe videos of the combined practice, have opportunities 
to plan out their own core based shared reading experiences and leave with 
a plethora of resources to support the practice. This workshop will provide 
communication partners with the information, practice and resources they 
need to use this practice in their classrooms, living rooms and therapy rooms!

REGISTER NOW! 
MIKE HIPPLE is a young man with a PHYSICAL disability. He has been using assistive technology and AAC 
since 1998 to communicate with his family and to move around in the community. He is an active member of 
the AAC community and his local community. He started Wisconsin AAC Network in 2015 to give everybody a 
voice in WI AAC  AT communities. When he is working on his writings you bet he will have it on the TV or when 
he is relaxing.He has a membership in the following organizations Wisconsin Greater Autism Society, The United 
States and the International Society of AAC, and Council of Exceptional Children. 

 How We Can Support  
Students Who Use AAC In Life  

Skills Program
My last paper was about inclusion, but inclusion isn't for ev-

eryone who uses AAC. That is what we're going to be discussing 
in this paper, the students who might need more one-on-one, 
more help, and more outside of the box thinking. I want first to 
talk about which students that we will be discussing. Note this is 
my own thoughts and beliefs about it and I welcome other peo-
ple's thoughts and beliefs about this. If the student is having a 
hard time with following directions and or behaviors that might 
impact the regular classroom then the team needs to think 
about putting the student in a self contained classroom. Note, 
this is a team discussion and family members need to share their 
input on this and they should have the final say.

Who does not remember your kindergarten year? I know I do, 
like it was yesterday!! Everyone doesn't know what this school 
thing is all about, we were still learning what our life will be like 
for the next 13 to 24 years. When I was starting out in kindergar-
ten, the first thing that I learned about wasn't my ABC or num-
bers. It was the thing called recess!! This might sound dumb to 
some, but we need to teach recess to students who have the 
most cognitive disabilities and are neurodivergent. They don't 
know about what we are doing outside and how long we get? 
You might like to teach them what they can do and reminders 
on how long they have and what is coming up next? Specials are 
great to have after recesses and lunch.

For children in wheelchairs, power chairs, or scooter it is so 
important to get them out of the wheelchair or scooter. I have 
been climbing up the jungle gym and sliding with my peers, be-
cause I was a kid. My one on one aide and teacher made sure 

that happened everyday when I was little kindergarten to third 
grade. This allowed my friends to see that I could walk and run, 
like them. In the winter months, I stayed inside because it was 
chilly. I had friends to play games with. When I was older I kept 
the score when my friends were playing sports. 

I do think during grade school years, these students should 
be in their grade classroom most of the day. Grade school is 
more about modeling behaviors and language more than any-
thing. Really try to have students in their grade school classroom 
75 to 95% of the time because everyone needs it. Of course this 
is good for the student with a disability so they can learn from 
their friends how to behave, but this is fantastic for students 
without any disabilities too so they can see and learn about peo-
ple who have a disability and how to help them. It gives kids the 
ability to learn that we are all people and not to be afraid. That 
will bring understanding and acceptance. You can bring work 
to them when the class will be working on something that way 
they have something to work on when the class is finishing up 
their work. When you have time, co-teach with the grade school 
teacher a lesson or two a month. This is your opportunity to see 
how they are doing in the classroom and what all of the children 
are doing and talking about.  The day needs to be meaningful, 
busy, and educational to them.

If you have a student who can't not be in the grade class-
room at all, please try anything to make it work. I know of a team 
where the classroom teacher brought their class to the special 
education classroom daily and that was where they taught so-
cial studies to everyone, and I know of a school in Arizona that 

augmentative and alternative communication (AAC)
does every classroom in the school and will visit the special edu-
cation classroom each week. How cool is that? So we have ways 
around that.  When a child is moving on to middle school, it is 
time to have a discussion with the family on what is the place-
ment that will work best for their child.  Family members might 
have a hard time coming to this and this is understandable. 
School professionals, you need to understand that this is their 
child that you are talking about. It isn't a student that you have, 
they love and care for their child, they hoped their child would 
go off to college or have a job. 

As education professionals, we need to understand that this 
will be hard for families to be okay with this. Imagine when your 
child is going into middle school you had someone who said 
okay I know your child is trying their best, but I feel that it is bet-
ter for them to start working on life skills. How will you feel at 
that time? Frustrated? Embarrassed? Or lonely? I think a lot of 
families feel this way, which is understandable and sad. I had a 
family tell me this once, you aren't believing in my kid, maybe 
you had families who told you that too. We need to get families 
excited and proud for this chapter, because we need their sup-
port. Life skills aren't the end of the student's education journey, 
it is just the start. You might invite parents to an evening to learn 
about life skills and how it looks in your school district. Make 
sure that you tell the families that you will rethink the placement 
of their child every year, because students can change their abili-
ties so quickly. Like I was in a cognitive disability program to start 
my education because I couldn't communicate and I had a lot of 
behaviors. In high school I was taking regular education classes 
but the environment was small. 

Now we will be discussing life skills and life AAC skills. Life 
skills are thinking skills, personnel skills, and interpersonal skills. 
I will go through each one so we will all know. Thinking skills 
might be what do you think about that or what do you think will 
happen or not. 

Thinking skills are problem solving like Billy stomping on wa-
termelon what will happen to the watermelon. It also can be I 
am lost in a store who can I ask. Thinking skills are important 
to have because we use them everyday to solve problems.  For 
personnel skills, it is all about what can I do to take care of my-
self. Like brushing my teeth and taking a shower by themselves 
or asking someone to help them out.  Looking at their emails is 
personal skill and reading social media. 

Teamwork is a huge personal life skill and so important to 
have. The students will always need to have teamwork because 
they have different people taking care of their needs, they will 
need to know how to ask nicely for things. Interpersonal life skill 
is all about communication and that is a huge life skill to have 
for the students who use AAC. It can be telling someone that I 
need to go to the bathroom or I need a change please. It can be 
telling someone that I don't like that please stop or I want to see 
family. It could include talking to their aide about how they feel 
or telling someone that something bad happened. 

Now, we know the three areas of life skills, it is time to discuss 
when you can start teaching this. Like everything in special edu-
cation, it will be different for each student. This is just a guideline 
for you to think about.  The first year of middle school can be 
getting to know their new environment and for you to get to 
know them. If they haven't been taught a clear yes and no yet, 
please consider starting with that, because yes and no questions 
are so important and key to everyday life. We all ask yes and no 
questions throughout the day like do you like this song or do 
you like me to change the channel. 

These questions are fast but so important to everyone. If they 
are ever in an interview with police officers, how do police offi-
cers ask most of their questions? That is right they will ask yes and 
no questions, this is an important life skill to have. Throughout 
grade school students had recess three or four times a day and 
middle schools don't have recesses, this might be a little deal 
for some students or a huge deal. I know when I was looking at 
my schedule before I started seventh grade, I told my parents 
and older brother Doug that the school messed up my sched-
ule. I don't have any recesses on here. Doug told me that middle 
school doesn't have recesses welcome to middle school. I was 
okay not having recess, I think some of the students who are in 
the ID or autism program could be a huge deal. So please allow 
the students to take a walk outside or just be outside during the 
day. This is a huge change for students, having some things the 
same as their grade school might help them. Remember that 
they have been going to the same school for six or seven years.  

Of course we can't recess all the way through their education 
journey, you will need to come up with a plan to shape out re-
cess. Work with their grade school and their family to come up 
with a plan. I believe the goal should be no recess by January, 
but everybody is different. The grade school's team has a lot of 
knowledge about the student's background, likes, what to try 
when their assistive technology stops, what to try when they are 
feeling frustrated and sad, and who are their friends. This didn't 
happen to me. Please allow the student to call or to email their 
old teachers and aides when they want to if this is okay with 
their old school. I know that I asked my teacher to call someone 
at the grade school because the new team didn't understand 
something. 

My new teacher told me no and she didn't need to talk to 
anyone. And I could tell people what I needed, I can't imagine 
how hard and frustrating it is without having a communication 
device. Their first four months of middle school will be hard for 
everyone. Think back to your first four months of middle school, 
were they hard for you? Of course they were, now add to it you 
can't communicate, no one knows your signs, and everyone is 
trying out new things to see what will work for you. My first four 
months of middle school were hell. I think I got two or three F 
on my report card. I was transitioning to middle school and my 
team was trying to get to know me. And do you know what? 
This was okay, things got better for me and things will get bet-
ter for your students and you. Take it easy through these times. 
Maybe you allow things to get through these first months like 
complaining or taking it easy.  

Know that they will test you and show some challenging be-
haviors to see what you do. I am embarrassed to say that I tested 
my new team to see what I could do, but my aide was a farmer 
and had been working as an aide for many years. So I got away 
with nothing. It's going to be hard but I believe in you. Maybe 
you don't get to teach any life skills in the first two quarters, that 
is okay to do. What you are doing is building a relationship with 
the students and that is an important thing to do. And this is 
a phenomenal time to build a working relationship with their 
family members too. 

Some AAC life skills to start working on during middle school 
are knowing when their device is dying, how to communicate 
that the device needs charging, and how to advocate for them-
selves. Middle school does go by quickly. Please make sure that 
they have time with typical peers too. Help your students join 
school clubs, clubs, or and school activities like plays. 

Plays are amazing for AAC Communicators, because they can 
play their lines from a notebook on their device. I was in plays 
and I loved it. The school newspaper is great too, because they 
can help write a story for the newspaper. Anything that typical 
students and teachers see in a positive way is what we want. 
Allow students to talk to typical students in the hallway like 
anyone else does. When I was visiting a school it was between 
classes and no one in the special education classrooms was out 
visiting. I thought how sad it is. Did you gossip in the hallway 
like look what Tim is wearing today or did you see the movie this 
weekend. I know I did and that helped me to be faster on using 
my communication device, because I needed to get out what I 
wanted to say quickly. I had and still have quick hits so I could 
and can say what I want and wanted to say to my friends. 

Before you know it, it will be time to talk about high school 
transition. Between four to six months before the end of the 
school year, you might like to start the transition. So, the stu-
dents have time to imagine themselves as high school students. 
Plan visits to the high school as many as you can so they can 
see the classroom and the school. At least one visit goes to the 
school when they are having a fire drill, so the student can see 
how that will work. I will leave it up to you to tell your students 
whether or not that you're going to visit the school during a fire 
drill or don't share that with them.  

Some people who are reading this might think that we don't 
need to plan a visit during a fire drill, because it is the same sys-
tem at every school, the alarm goes off and everyone walks or 
drives out of the building. As a person who was afraid of fire 
drills from my first day of kindergarten in 1999 to my last day 
of school in 2013, it is way different on so many things. I will list 
some things here. Principals like to have the monthly fire drill at 
different times, where to go outside and when they are upstairs, 
and how long they need to listen to the alarm. You might like to 

talk about this at the IEP meeting, so you can tell the new team 
what worked and what didn't work and share any tips you might 
have. Allowing visits to a new school does two things. 

First it will give them a confident level with the high school 
staff members. Second thing is it will allow the high school staff 
members to see how you do things and to ask any questions 
that they might have about the student and or their assistive 
technology. You might like to do the same thing when students 
are starting middle school. On the last day of school, make a 
huge deal of them finishing middle school and celebrate their 
skills that they have learned. Maybe they learned how to make 
two or three word sentences, maybe they learned how to tell 
time, or maybe they learned how to speak up for themselves. 

Let's celebrate that and invite their families and friends so 
they can tell the students what an excellent job they did and 
how proud they are of them. Now, it is time for high school! We 
all know that most of the high schools in the United States have 
four grades, but it is likely that the students who we are talking 
about will need to go to the same school for three to eight years 
longer. Think about that, at 18 years old, did you want to stay 
in your high school any longer? I know I didn't want to stay a 
second longer than I needed to, so I drove my power chair out as 
fast as it could go. ALL HIGH SCHOOL YEARS SHOULD BE MEAN-
INGFUL, FUN, AND ENJOYING. 

I believe that when you have a student that might need 
to stay longer than four years, before the student starts ninth 
grade you need to have a talk with the student and their family 
to make sure that everyone is on the same page. In the talk, be 
understanding of their feelings, please tell them that this might 
change, give them this blog to read, and answer any questions 
that they might have. You need to understand that this is their 
child that they love and hope the best for. It is an understand-
able feeling, but not the end of the world and you need to drive 
that point home. 

Maybe you can give the family research and tools to help 
their child. Like council on Developmental Disabilities, any state 
programs about adulthood, and support groups to help them 
see the benefits of staying in school after 18 has. Again, the first 
few months are getting to know everyone, what they need to 
work on, what they haven't started working on, and what they 
know. If a student needs to learn how to tell someone that they 
need to use the toilet or need a change, you might think to put 
this at the top of the list. Because many places won't think of 
taking a person who can't tell someone that they need to go to 
the toilet or a change and that is an important life skill to have. 
Another important life skill to have is getting transportation. 

In today's world, we have different ways to get to places. City 
bus, taxi, and subway aren't the only public transportation that 
we have available. We have uber and other shared transporta-
tion systems. It is important to teach all transportation systems 
that you have in your city so the students will know how to ride 
them to get to a job, stores, and to do fun things too. For the city 
bus, they need to let the driver know where they need to get off 
at by using their device, how much a ride costs, and they need 
to be ready to get off. Some city bus companies let any students 
ride for a discount price or for free. You can put some bus lan-
guage on a page, like today I'm going to, hello how are you, or 
can you help me please. 

That way your students will have quick hits to communicate 
in the community. You can do the same thing for taxis, uber, and 
the subway too. The faster they can communicate in the com-
munity will be better for everyone. Now let's talk about places 
that you might like to think of taking. The goal is to get them 
ready for adulthood, so anywhere you think that they might 
need to go. The grocery store is a good place to go weekly or bi-
weekly because everyone shops at the grocery store or a market. 
If the student is tube feed, bring the tube feed along so they can 
"search for it and buy it". Another great place to take them is the 
local library for them to search for books and look at magazines. 
You might take your students to the drugstore so they can learn 
how to pick up their medicine. 

Community learning is a lot of fun but some things you need 
to teach in the classroom too. Sex education is so important to 
teach to everyone. Sex education for people who use AAC and 
or have cognitive disability is so key for them to learn, because 
one they want to know about what is happening to their body 
and two they are more likely to have sexual assault happen to 
them than any other groups. A friend of mine was assaulted at 
a camp, lucky another friend saw what happened and was able 
to report it. We need to teach these students about the body, 
what is happening to their body, and they always can say no or I 
don't like that to anyone. When you are changing them or help-
ing them to the bathroom, always ask first and communicate to 
them what you are doing. 

This way we are teaching them this is your body if you don't 
want anyone to touch you, it is okay to say that. It is their body 
and they should know what is happening and why. Another life 
skill to teach in the classroom is safety. We need to make sure 
that all of the students know how to be safe at school, in the 
community, at home, and on social media. Safety is important 
everyday and with everyone. The students who are using AAC 
need to know the following, who can I go to when I don't feel 
safe, where to go to when I am lost at school, a person friend 
me on Facebook that I don't know well should I add them, and 
I don't feel safe with the person that is helping me can I ask for 
someone that I know better. I believe that our number one job 
as education professionals is this, because it is a skill that they 
will use throughout their life. It is their right to ask for somebody 
different to help them. 

They need to know where to go in school when they don't 
feel safe. Maybe it is your classroom, the office, or a sensory 
room. Please teach them how to get there and how to ask them 
to leave their class to go to a safe place. You might like to think 
about  giving them a number of visits to the safe place a day 
because they can't ask to go to the safe place hourly just to get 

out of doing work.  Safety on social media is a new and an inter-
esting topic, because social media is a newer thing to our soci-
ety.  We all add "friends" that we might know or have met once 
maybe and we follow people who are popular, sport stars, who 
are famous, but we can look at a page to say this is fake. 

Can students with a cognitive disability tell that? We might 
like to start teaching social media safety to make sure that they 
know this important life skill too. Like during middle school 
please please make sure they are a part of the high school com-
munity and can join school clubs too. High school is a part of 
life. Who does not remember the first Friday night football game 
that you went to, the home coming weeks, playing jokes, and 
any time that you were with your group of friends. I know I do, 
man these were some of the best times that I had in my life. It 
wasn't learning but it was being with my friends. And that was 
the best. Please make sure that the students get some time 
alone with their peers {if an adult needs to watch a student at all 
time go down the hallway to watch}. 

This is because teenagers enjoy their freedom. This does not 
change if you have a disability. My aide and teacher always made 
sure that I had freedom like anyone else had. This is what high 
school is and should be all about. Have jobs around the school 
for them to do like copying things and working in the mail room. 
If the school has a restaurant or a school store, have them work 
at it with typical peers.  When they are turning 16 or 17, you need 
to look at what they still do they need to know and to work on 
before they leave school at 21 or 26. I know that I said this a lot 
in this paper, but they haven't learned how to tell people that 
I need to go to the bathroom.  or I need a change please. You 
need to really work on that, because they will have more oppor-
tunities to do things and more places are likely to take them. This 
is sad but so true. Please work with their family and any outside 
people to help them to get this important life skill learned. 

You don't want to have any field trip plan or anything that is 
hard for them when you begin the potty training. This is the only 
thing that you are working on, because it will be a lot of hard 
work for everyone involved. Potty training is easier when they 
are younger. Think about it, for years all they needed to do when 
they needed to go to the bathroom was go, now we are ask-
ing them to communicate before they need to go. Data is your 
friend because you can track how many minutes they have until 
they go to the bathroom and five minutes before they head to 
the bathroom to make sure that they will be on the toilet when 
they go. If they don't go, every five minutes go to the bathroom 
until they go. 

When they go make a huge deal of it, like wow you did it you 
are a rock star or you are killing it. Before you know it they will 
be going to the bathroom on the toilet every time and have a 
huge celebration for them. Invite the family, the therapists, and 
principals to this. To learn more about potty training, please look 
up information about this. When students are getting nearer to 
seeing their friends finish high school, please ask them how they 
feel about seeing their friends move on. I finished high school 
on time, but I didn't move out like my friends were going to 
college. I had the hardest time with it and couldn't imagine if I 
was still going to the same school and my friends weren't there. 
Maybe you might ask their friends to email or Facebook them 
sometimes so they don't feel left out. They can give their friends 
a weekly report on their school and their friends can give reports 
of how they are doing. Anything to keep them communicating 
and feel like they are still friends.

If your school district is lucky enough to have an apartment to 
work on life skills, that is awesome and try to spend most of the 
time there. Think of the apartment as the student's apartment, 
not the school, because we will use this as someone's first apart-
ment. Have bills and send them there in the student's name, 
have the students shop for furniture, have them cook at least 
two meals a week, and have an agency work there too. Some of 
the AAC life skills to teach during high school are communicat-
ing what they need and want, to know where their device is at 
all time, to know what assistive technology tools that they have 
been using, and where they could turn for support. 

Show them your state's assistive technology program and 
council, show them your state's disability programs, tell them 
about any state organizations, and any conferences that you 
think they might enjoy going to.  Everyone who uses AAC needs 
to know where their device is at all times, because it is their 
voice. It is like your cell phone, I bet everyone in the world knows 
where it is at all  times. Now do not hide the device to teach this. 
You can teach this by saying do you have your device any time 
they go out of the classroom. You might want to give the family 
information about your state assistive technology act program, 
their device company's information, and any assistive technolo-
gy tools information so they have it and they know who to call 
when they need help. 

If the student is going to a day program, try to start that when 
they are still in school. It is likely that the day program has little 
to no knowledge about AAC. So please train at least two workers 
who will be working with the student on their communication 
tools and how they use them. Hopefully that student will keep 
on using AAC this way. Tell the family about any email lists, it’s 
about AAC and assistive technology like QIAT and Augmenta-
tive Communication list through Temple University. Now the 
students are in their last month of school, it is time for some cel-
ebrating! This is a huge time in their life. 

Remember your last few months of school, did you want to 
do any of your work? I know I didn't want to do it. All that I want-
ed to do was have fun and enjoy every second of being with my 
friends. So let's make sure the students get that. Go on picnics, if 
you have any sport teams, go to a game, go to movies or watch 
movies in the classroom, visit their former schools, and stop 
in their former classrooms. The idea is to have a lot of fun and 
make life time memories for them and you. They might show 
some behaviors during this time, because they might be scared 
or worried about leaving the school system, I know I did. Make 

time to check in to see how they feel and have a lot of time for 
discussions. You might do the same thing for their family mem-
bers, because they are worrying too. I know in my last month of 
high school, I was so afraid of leaving school because that was 
my support circle for 15 years. 

My teacher and my physical therapist [I had the same physi-
cal therapist for 6 years] told me this. We're not going anywhere 
Mike, you have our email addresses and phone numbers, if you 
need to talk through things just email us. My aide said the same 
thing. Knowing this was so terrific, because I knew that they 
will always be one email or phone call away. This is a time for 
celebration of the student's education, not a time to worry. You 
and they have planned for the day when they leave school, you 
have worked hard to teach them the life skills they will need, and 
everybody has support. It is time to watch the students grow 
into excellent adults. This last September marked 10 years that I 
started my last year of school, do I miss it? Sometimes, like I am 
sure everybody else does, but I am enjoying being an adult. I am 
thankful that my team taught me life skills and AAC life skills that 
I still am using today.

In closing, we have a lot of work to do about how to best 
support students who use AAC. To my knowledge our country 
doesn't track how many students are using a communication 
device and which placement they are in. This makes writing 
about how the United States of America does with educating 
children who are non speaking hard. We will be in the year 2023 
when this gets published and we should have some information 
to start with, but we don't. I am calling on the United States edu-
cation system and every state education system to put together 
a plan to help children who are non speaking to get an equal 
education as their peers do. It is time!!! 

https://www.closingthegap.com
https://www.closingthegap.com/membership/


41ST ANNUAL CONFERENCE
OCTOBER 11-13, 2023

Pre Conference Workshops: Tuesday, October 10, 2023
HILTON MINNEAPOLIS HOTEL

OCT. 11-13    MINNEAPOLIS, MN
Pre Conference Workshops: Oct. 10

The Closing The Gap Conference is an annual assistive technology conference that presents an 
opportunity to deepen your assistive technology (AT) knowledge and strengthen your implemen-
tation strategies. The conference week is designed to dig deeper into critical areas that have the 
power, when implemented strategically, to transform your classroom, your school, your district, your 
practice. When you start thinking differently about how to reach ALL students, how to infuse tech-
nology into learning, how to leverage AT strategies in all areas – then we begin to transform these 
areas and ultimately increase achievement and independence. 

See why Closing The Gap has earned a reputation for 
exceptional learning and plan now to join us for Closing 

https://www.closingthegap.com/conference/


OCT. 11-13    MINNEAPOLIS, MN
Pre Conference Workshops: Oct. 10

PRE CONFERENCE WORKSHOPS
TUESDAY, OCTOBER 10, 2023

IN-DEPTH LEARNING  Pre conference 
workshops focus on assistive technology 
implementation and best practices. Each 
workshop is conducted by a nationally recog-
nized leader in the field, providing in-depth 
professional skills necessary to successfully 
implement assistive technology in the lives of 
persons with disabilities. Workshops range 
from introductory to advanced and cover 
many different topics.

Workshops will be announced the first week 
of April.

3-DAY CONFERENCE
WEDNESDAY, THURSDAY AND 

FRIDAY
OCTOBER 11-13, 2023

COME, NETWORK, LEARN – Discover rich 
resources and tools that support students in 
accessing instruction and enhance learning 
opportunities. 

Attend sessions filled with practical and 
applicable strategies and best practices. Visit 
the exhibitors, meet with representatives, 
learn first-hand about the latest technologies 
making a difference today. 

Presentations will be announced June 30.

https://www.closingthegap.com/conference/registration/
KELLY KEY is the Assistive Technology Coordinator for the Barrington School District (EC-Transition) in 
Barrington, Illinois. She has worked in the field of special education for over 26 years.  Kelly has been in her 
current role (Assistive Technology Coordinator) for over 18 years.  She has also served as an administrator for 13 
years as a Special Services Facilitator and Assistant Principal.  Prior to becoming an administrator, she taught 
special education students with multiple needs for 9 years. She has a Bachelor’s degree in Special Education, 
a Master’s Degree in Early Childhood Special Education, and a Certificate of Advanced Study in Educational 
Leadership as well as an ATACP (Assistive Technology Applications Certificate). Kelly is also an adjunct instructor 
at the University of Illinois for their Assistive Technology Department. Kelly presents at local, state, and national 
conferences and colleges on various assistive technology topics and she loves to share what is working with her 
students to be able to help more students outside of her district.

In our unit school district (ages 3-22), we feel a key part of our 
student’s communication success is working together with the 
families of our AAC users. It is important to build relationships 
with families, meet them where they are, and support them 
throughout their child’s AAC journey in our district.  

GETTING FAMILIES ON BOARD WITH AAC FROM THE 
START THROUGH THE SETT FRAMEWORK

We have had a district-wide universal core vocabulary ap-
proach to language and literacy in place for over 15 years.  When 
students enter our Early Learning Center at 3 years old, they are 

exposed to core vocabulary visually 
and verbally through modeling our 
district’s universal core boards.  (See 
Image 1 and Image 2.)

If a core board with personal 
fringe is not meeting a student’s 
access or communication needs, 
we schedule a SETT meeting.  We feel it is very important to 
get parents involved in the AAC consideration process from 
the start.  The SETT meeting includes parents, the school team, 
outside providers and anyone the parents would like to invite.  

augmentative and alternative communication (AAC)

 Achieving Comfort and Confidence 
Tips and Activities 

You Can Do to Support 
Families of AAC Users

Summary: Do you feel your staff does an excellent job implementing AAC at school, but would like to provide more 
resources for parents at home? Read more to learn about how this unit school district (grades EC through Transition) provides 
coaching, training, and resources for families to help them gain comfort and confidence with sup-
porting their child who uses AAC. Parent involvement begins before device implementation in an 
effort to empower families and create a partnership. The SETT framework for AAC consideration is 

Universal core vocabulary 

board

https://www.closingthegap.com/membership/
Prior to the pandemic, this meeting was held in person, the past 
two years they have primarily been via Zoom or hybrid.  This has 
helped families to fit this in their day and it helps to get as many 
stakeholders to the meeting as possible. 

This is a very informal, positive meeting that allows the team 
to continue to build trust & relationships with families. It gath-
ers information about the student  from the home & school per-
spectives to guide the team in making collaborative decisions. 
The SETT meeting allows families to share their struggles at 
home and priorities when it comes to communication.  It is a 
collaborative experience that enables all involved to participate 
actively.  We make sure to create an atmosphere where every-
one’s thoughts and observations are heard, valued and respect-
ed. This meeting helps to get everyone on the same page.   Since 
we approach it together from the beginning, it is our hope that 
everyone will be fully invested in following through on the tools 
and services that we deem appropriate.

During the meeting we follow a modified version of Joy Za-

bala’s SETT Framework.  As the district’s Assistive Technology Co-
ordinator, I facilitate this meeting.  I feel that it is important for 
families to get to know me from the start, because I am the one 
consistent person that will continue to work with the student 

 Image 1 

 Image 2 

https://www.closingthegap.com
through the years.  The following is the information shared and 
gathered at the  meeting:

We start off by getting on the same page with AAC and core 
vocabulary.  I explain that AAC is a visual support for commu-
nication (Thank you Rachel Madel!) We also share that research 
shows that AAC can have positive effects on speech and lan-
guage and does not prevent someone from learning to speak 
verbally.   

We then gather information as we go through each letter of 
SETT.  For each letter I have a slide where I type in the informa-
tion shared.  Each slide has a picture of the student to remind ev-
eryone the focus of the meeting is centered around the student.

Below is the information gathered for each letter of SETT:

Student- Information about  the student: age, grade, sib-
lings, pets, family members they see regularly, likes/ hobbies, 
motivators, strengths, areas of difficulty, fine/ gross motor/ ac-
cess needs,  hearing/  vision needs. IEP goals for speech and lan-
guage and access. 

Environment-We know communication is needed in every 
environment- here we talk about a few things.  First,  everyone 
shares what they are currently using to support communication 
(every mode including aided and unaided) in all environments 
& updates from home & school.  We then share what is currently 
set up in each environment to encourage communication (ie: vi-
sual supports, communication partner skills, etc). 

I also like to ask the families during this portion of the meet-
ing; What do you like to do together as a family (at home and 
outside of the home)?  What are some things you routinely do?  
What does your child love to do with you? 

Tasks-During this portion everyone shares answers to the-
following questions; Specific to communication, what are your 
priorities when it comes to communicating? What do you want 
the student to be able to communicate that he/she is not able 
to now? We list specific words and phrases and intentions as well 
as situations where breakdowns occur.    I also ask, How do they 
communicate; wants, needs, feelings, something is wrong, etc.  
We then talk about what vocabulary is needed for these situa-
tions.

Tools- Here we discuss the features needed on a communica-
tion system.  This includes but is not limited to: access method/ 
modifications, vision/symbol size, visual modifications, hard-
ware (strap, handle, size, weight), etc.  I like to even ask what the 
student’s favorite color is so we can provide a case that is in their 
favorite color.  

If we have trialed LAMP (our universal language that goes 
with our low tech core boards) with success, we jump right into 
a mini LAMP training and all of the possibilities it offers during 
the Tools portion of the meeting. 

TRAININGS & NETWORKING OPPORTUNITIES WE 
PROVIDE FAMILIES

Tips for Trainings
 We look at training as a collaborative process vs us just train-

ing families.  We do our best to make our trainings meaningful, 
and fun.  We try to help families understand how to support 
their child and gain comfort with modeling. We try our best not 
to overwhelm parents  but instead work together.  We often 
spend a lot of time talking about what is going well and what 
their greatest struggles are and problem solve together. 

At every training, we remind parents that their connection 
with their child is the key and we do not want to lose that when 
a device is being used.  We share that although this may be dif-
ficult at first, we encourage them to make the interactions with 
the device and their child as natural as possible, and to make it 
fun and meaningful for them. 

We customize every training for each individual family and 
meet them where they are at.   Often, we encourage them to 
take baby steps and set small goals to take the pressure off of 
them.  For example: This week your goal is to have it with you 
when possible. Next week, pick an activity and make a few com-
ments on it using 1-2 words. Once you feel comfortable with 
that,  pick one routine you do regularly that your child enjoys 
and model during that one activity each day. 

Initial AAC Trainings
Following the SETT meeting, parents and teams are provided 

2 or more personal trainings that are customized to the student.  
During the first training session, we focus more on implementa-
tion strategies vs. operational skills.  The second training session 
always starts with updates & questions from home and school.  
The families are provided with a customized device guide, low 
tech back up of their system as well as books and games to read 
and play while modeling on the device (see resources section 
for more details).

Host Trainings at Schools
A few weeks after the 2nd training session, I like to reach out 

to the student’s parents to see how it is going, and see what 
questions they have.    I then offer additional training or coach-
ing (see coaching sessions).  If a parent requests additional train-
ing, I reach out to all AAC users' families in that school to see 
if anyone else would like to participate. During these sessions, 
we mainly focus on helping families gain comfort with the lan-
guage on the device through fun games and activities ie: Wheel 
of Core, Word Feud, Password, Headbands, etc).

https://www.closingthegap.com/membership/
Family Fun Nights

Over 10 years ago we hosted our first Family Fun Night.  This 
is a  1.5 hour evening event held at one of our schools.  Parents 
and their child that uses AAC attend, and they are encouraged 
to bring anyone else they would like.  We have had siblings, 
grandparents,  aunts and uncles, etc.  We provide childcare for 
the younger siblings (tip: contact your high school volunteer 
coordinator to get students that need volunteer hours).  The 
goal of Family Fun Night is to help families gain comfort with 
device use and modeling through hands-on activities that they 
get to take home.  Our core committee members (made up pri-
marily of teachers, SLPs, OT/ PTs, and myself ) provide standby 
coaching and the families model while enjoying the activity 
with their child.  The evening starts off with an overview of tips 
and resources on a specific topic to support their AAC user at  
home. We then break up into three groups with three different 
activities.  (See Image 3) There are 3 activity choices and the 
families choose 2 of the 3 activities to participate in (ie: shared 
reading activity, playing with a toy activity, and playing a game 
activity).   The parents leave Family Fun Night with the materials 

for each activity they participated in (ie: shared reading book 
printed from www.tarheelreader.org, a game printed from AAC 
language labs, or a toy purchased in bulk online (ie: wind up toy, 
kinetic sand, bubbles, etc). (See Image 4) They also leave with 
tips sheets, visual supports, and much more confidence with 
supporting their child with communication through the use of 
their AAC! 

 Image 3 - Photo of the Schedule

 Image 4 - Examples of what they take home
Virtual Parent Networking Groups
A speech and language pathologist and I started a monthly 

parent networking group last school year which we call; Parents 
and Professionals Partnering Together.  The goals of this group 
includes: 

• Parents make connections and create a community with 
other parents of students that use AAC.

• Reduce feelings of isolation or disconnection
• Build group wisdom among support group members, so 

that parents develop greater confidence in supporting use 
of AAC at home and in the community.

• Build the relationships between the district staff and par-
ents in the district

• Incorporate ongoing training opportunities on AAC skills 
and knowledge

• Increase parent’s comfort level and confidence 
• Support growth of group wisdom among participants re-

garding their AAC experiences- parents helping parents!

In our monthly meetings, everyone participates via Zoom.  
The parents chose the time and topics through a survey sent out 
at the beginning of the school year.  The meetings are scheduled 
for 45 minutes (but they often go over).  Parents have access to 
a google drive folder with the slides from each session as well as 
additional resources we share.  Parents have the option to share 
their contact information to connect with one another outside 
of the meetings. 

The structure of each meeting is the same:

Introductions
•  Check in/ Introductions-parents share their name and 

any information they want to share about their child & 
answer an ice breaker question

•  Review the goals of the group
•  Review group guidelines 

Topic of the month- staff provide 15 min training

Community building/Group wisdom (the best part!)
•  We give time for parents to ask questions/share experi-

ences
•  Encourage other parents to offer suggestions as opposed 

to the “expert” model

Wrap up
•  Final thoughts, words of encouragement & Next meeting 

date/topic

Virtual Coaching
This opportunity began during the pandemic.  It involves 

two or more virtual sessions with families.  Prior to our first ses-
sion, parents send in videos of their child when communication 
breakdowns occur.  During the 1st session, the team meets with 
the parents via zoom and shares tips and answers their ques-
tions.  During the 2nd session, parents choose an activity they 
do regularly at home and they do this activity with their child 
and via Zoom, we watch them do the activity and coach them 
on the spot.  Now that we are back in person, we try to schedule 
these on institute days or in the summer when our students are 
home, or for our early childhood students that attend ½ day, we 
will meet when they are home the other ½ of the day. 

RESOURCES WE PROVIDE FAMILIES

Bag of Resources
At our first training session with families, they receive a bag 

of resources.  This includes; a tote bag with a screenshot of their 
child’s home screen on it, a pillowcase with their child’s home 
screen on it,  the device guide, the low tech back up of their 
device, cored out books to practice (Gretchen Storm has amaz-
ing books she created that go with many of our student’s page 

v

Group expecations slide
layouts at www.stormspeechtherapy.com ), visuals for home, a 
game to play, finger prompts, etc. (See Image 5)

Personalize Google Drive Folder
Parents are provided a link to a Google Drive folder filled with 

resources and activities shared at the trainings  (See Image 6)

Image 6 - Google Drive folder filled with resources

Image 5 - Bag of resources

Image 7 - Newsletters
Device Guide
Each family receives a personalized device guide at the first 

training.  The guide covers all of the information we share at the 
trainings, including video links of modeling examples. 

Newsletters 
Our teams send home monthly newsletters to families.  The 

newsletters Include the target word(s), a modeling tip of the 
month, a QR code to a video demo, upcoming training oppor-
tunities, and more!  (See photo 7). 

Visual Supports for Home
We also provide a variety of visuals for home.  At a recent 

conference Tanna Neufeld called it “Core Decore”.  Families re-
ceive several laminated copies of  their child’s device main page 
paired with fringe vocabulary at the top that goes with that area 
of the home (ie: favorite toy items in the playroom).  We also 
provide visual scripts for students and parents to use as a visual 
support for communication (ie: I need help please) and visuals 
to remind the students and their family to get their device out of 
their bag when they get home (See Image 8).

Videos 
We are able to provide helpful tips through short videos we 

sent home.  We have 30 min or less and 5 min or less videos on 
specific tips that we send home.  We also often email videos of 
the students at school (communicating with their device, and 
staff modeling with their child during activities). Families have 
shared they appreciate these videos and seeing their children 
communicating with others at school has been very helpful. 

Blogs and Sites we Share with Families
There are many great online resources for families.  These are 

some of the sites we share with families. 
CanChild
PRC-Saltillo Caregiver Resources

Assistiveware's Parents and Professionals Trainings
Atypical Son
Love That Max
Uncommon Sense

We love to add words of encouragement in our trainings and 
resources sent home.  Here are some of our favorites: 

We are always brainstorming new/ additional ideas to sup-
port families, some future ideas include;

• Super Saturdays- monthly activities hosted by the school 
where families can meet and have fun 

• Parent Mentors- connecting parents of seasoned AAC us-
ers with families new to AAC

 Image 8 - Visual Supports for Home 

 Image 9 - Words of Encouragement 
HEIDI L. RABE, M.A., CCC-SLP/L is a Speech-Language Pathologist who specializes in Augmentative 
Alternative Communication (AAC) and has over 20 years of experience working with children and adults with a 
variety of complex communication challenges. Heidi has worked in a variety of private and educational settings 
and started Authentic Expression, LLC in 2016. Heidi currently provides individual therapy to clients, Assistive 
Technology (AT) and AAC Coaching to school districts in the Chicagoland area and coaching or mentoring to 
other SLPs around the U.S. Heidi has presented nationally and internationally on topics related to AAC. Heidi 
is a member of ASHA special interest divisions 12 and 14, and many online communities on social media, 
including being the administrator for IL AAC group on Facebook, and a co-founder of the IL AAC Community 
Center.

 Put Me In, Coach:
AAC Coaching Models

INTRODUCTION
When you hear the word coach, what do you think? Someone 

giving you commands? A mentor? A guide? A collaborator? A 
cheerleader? The fancy bus? The clothing brand? The airplane 
seats most of us sit in? Coaches can fill many roles, and coach-
ing can mean many things, especially as it relates to Augmen-
tative and Alternative Communication (AAC) and Assistive 
Technology (AT). Why are there different models of coaching, 
and what makes a good coach? In this article, we will explore 
what coaching is, the characteristics of a good coach, the role 
of partnerships, and three types of coaching: relationship-driv-
en, teacher/stakeholder-centered, and student/client-centered.  
Each of these models has different purposes, approaches, and 
outcomes for people who use AAC or AT and their stakeholders.
Throughout the article, stakeholders refer to anyone, including 
the person who uses AAC or AT, who has an interest or stake 
in supporting the person who uses AAC or AT. For example, the 
parent(s), grandparents, a religious leader, teachers, therapists, 
and friends are all stakeholders because they care about the 
person who uses AAC or AT. A team refers to a group of people 

who work together on a regular basis to support the person. All 
team members are stakeholders but stakeholders may be a part 
of more than one team. 

WHAT IS COACHING?
A coach is someone who supports others to improve a skill or 

increase their knowledge about a subject. Usually, a coach has 
specialized knowledge about an aspect of the field. The focus 
of coaching is on supporting stakeholders, including the client/
student. 

Coaching is not evaluative or focused on making a stakehold-
er do something.  It is not about fixing others. 

CHARACTERISTICS OF A COACH
When thinking about coaching, it’s important to have a 

shared understanding of what makes coaches effective. Accord-
ing to the educational coaching researchers, Diane Sweeney 
(retrieved 2021) and Jim Knight (2007), good coaches share the 
following qualities:
• Are curious

instruction, literacy & inclusion

Summary: When you hear the word coach, do you think of where most of us sit in the plane or of someone giving direc-
tions, calling plays, or providing resources?  To support our students/clients, professionals need to have a variety of coaching 
strategies in their toolboxes and know when to use them. This article will discuss the characteristics of a coach, the principles 
of partnerships, and three coaching models: relationship-driven, stakeholder-centered, and client-centered
• Reflect
• Listen
• Collaborate
• Support others
• Celebrate successes
• Are not judgmental
• Meet others where they are
• Are authentic
• Ask good questions
• Seek understanding

Sweeney (retrieved 2021) and Knight (2007) agree that good 
coaches support the stakeholders to have good instructional 
practices, which results in better outcomes.  

COACHING IS A PARTNERSHIP
In order for coaching relationships to be effective, there needs 

to be a good partnership. Knight (2010) identified the following 
principles of partnership that are an essential part of coaching:
• Equality
• Choice
• Voice
• Dialogue
• Reflection
• Praxis
• Reciprocity

EQUALITY: All stakeholders are equal in terms of what they 
have to offer. Everyone, including the coach, learns from each 
other and truly listens, values, and incorporates the ideas of 
everyone in the planning of supports or strategies. Everyone’s 
thoughts are valued, even if they are different. Team members 
listen to understand, not to persuade. This can be a big shift for 
teams, especially those used to a consulting model. Within the 
partnership framework, the goal is to understand and support 
each other. 

What this looks like: Stakeholders identify priorities, and 
everyone agrees to shared priorities.   Parents and non-special-
ists have equal input.   There is no “I’m just a parent” “I’m just a 
teaching assistant” or “That’s above my pay grade”. Even if they 
aren’t physically present, team members' feedback and ideas are 
shared with other stakeholders. 

CHOICE: Because partners are equal, they make their own 
decisions and make decisions collaboratively. Team members 
choose the approaches to take and the tools to use.  Coaches do 
not intend to make stakeholders “think like them”. Instead, the 
coach’s goal is to meet the stakeholders where they currently 
are in their practice and offer choices for learning based on the 
team’s shared priorities.

What this looks like: Partners identify what they want to learn 
about. This can be a big shift; at least at first, partners may ben-
efit from the coach giving some options. When working with 

a team, the coach may ask things like, “What would you like to 
get out of our time today?” “What is your priority for today?” If 
they don’t have responses ready, the coach gives some choices 
such as, “Do you want to look at how writing is going?” “How 
has recess been?” “How has John’s device use changed since we 
last met?” The coach may also ask, “how is it going?” or follow 
with specific questions such as, “How did the session go with Joe 
when you embedded icons to support communication into your 
Google Slides?” This will often get the conversations started and 
help stakeholders open up about their priorities for the time to-
gether. 

VOICE: All individuals in a partnership have an opportunity 
and are encouraged to express their points of view. A primary 
benefit of a partnership is that each stakeholder has access to 
many perspectives rather than the one perspective of the coach. 
Coaches view partnerships as a process that helps team mem-
bers find their voice, not a process determined to make stake-
holders think a certain way. In an effective coaching partner-
ship, everyone should find and have their voice. It is the role of 
the coach to facilitate the thinking process, let all stakeholders 
speak, and make sure everyone has felt heard. 

What this looks like: Everyone has an opportunity to speak. 
When stakeholders cannot be at a meeting, other stakeholders 
reach out to them to bring their voices to the collaboration. For 
example, a teaching assistant and parent were often not at reg-
ular collaboration meetings with a team that I was coaching. 
However, the treating SLP and I checked in with them about 
how things were going at school/home and what their needs 
were. Without their input, much of what we knew about the stu-
dent would have been missing from our conversation and plan-
ning because they see a different side of them.  

DIALOGUE: In a partnership, one person does not impose, 
dominate, or control. Partners engage in conversation, learning 
together as they explore ideas. Partners listen more than they 
tell. Partners avoid manipulation, engage everyone in conver-
sation, and think and learn with each other. Rather than infor-
mation giving, a conversation is the best approach in effective 
coaching. By listening, coming to an agreement, and collabora-
tive problem-solving, coaches can guide, but not dominate, the 
conversation. Thus, the coach is guiding questions and supports 
reflective thinking.

What this looks like: The coach talks less or as much as the 
other people at the meeting.  Coaches do not come in like Su-
perman and offer answers to the questions they think people 
have. If they did, they may be discussing an area where there is 
no question/issue at all. This leads to more relevant and import-
ant issues remaining unsolved.  Instead, coaches ask Socratic 
questions such as, “Why do you think Jamie isn’t using their de-
vice at lunch?” or “How could we support Jack to use his device 
during recess?” and then listen and take note of the responses. If 
stakeholders answer, “We don’t know, that’s why we are asking 
you”, the coach may respond something like, “Each team’s chal-
lenges are different. It may be helpful to look at the barriers and 
decide which one we can try to address first. We can’t jump to 
solutions if we don’t know the problem or challenge.” In partner-
ships, coaches ask clarifying questions and put solutions/ideas 
out tentatively. “I wonder if letting Kate’s classmates use her 
device would help them be more patient and understand how 
hard using a device can be. What does everyone think?” 

REFLECTION: Reflective thinkers must be free to adopt or re-
ject ideas. Stakeholders provide space and time for everyone to 
make sense of any new information and then make their own 
decisions. We all need time to think when we are given new in-
formation, especially when that new information encourages us 
to change or adjust our behavior. Time to reflect on information, 
ideas, and practices should be built into an effective coaching 
model.

What this looks like: When following up, ask for successes and 
how the strategy or technique that the stakeholders were go-
ing to try went. For example, “How did it go when you used the 
paper-based board to demonstrate throughout the session?” 
“How did Joey respond to using voice typing to complete an 
assignment?” This starts a conversation about what went well, 
what could be changed, and supports everyone being reflective 
to build on successes and support challenges. It's essential to 
reflect on successes and what made them successful because 
success breeds success. Additionally, professionals tend to focus 
on challenging situations or things that need tweaking. It’s ben-
eficial to pause and reflect on successes to build confidence and 
morale. 

PRAXIS: In education, praxis is the knowledge and skills one 
needs to be an effective teacher. It is also defined as the custom-
ary practices or practical application of a theory. Thus, coaches 
support teams to learn about current theories, research, and 
how they can be practiced in the classroom/everyday life. A 
coach’s role is to help stakeholders put evidence-based practice 
into action. It isn’t to tell them what to do, but to present infor-
mation in a user-friendly way and see how it might apply to their 
situation.

What this looks like: This can take many forms in a coaching 
relationship.  It may be providing resources or research articles 
for stakeholders to read in their own time about a need that 
they’ve identified. It may be providing training to teams on a 
topic that they’ve identified wanting to learn more about. For ex-
ample, a team of Speech-Language Pathologists that I currently 
support wanted to learn more about how to do effective AAC 
evaluations.  We have been exploring the conversations to have 
before evaluating, the information needed to gather during an 
evaluation, and how to get that information in play-based ac-
tivities. As the coach, I’ve shown videos of what that may look 
like. We’ve had conversations and collaborative problem-solving 
when things for one of us didn’t go as planned/hoped. We are all 
increasing each other’s knowledge about evaluations and how 
to support families.  

RECIPROCITY: All stakeholders benefit from the success, 
learning, or experience of others. We learn alongside each other. 
The successes of a stakeholder are the successes of all, and ev-
eryone should celebrate together. Reciprocity in learning is also 
crucial. In ever-changing, ever-advancing fields like AAC and AT 
it is important to keep up. Coaches share what they learn, but 
in a way that allows others to decide what they want to take in 
and when. 

What this looks like: Celebrate when the person who uses 
AAC or AT has a success, especially if it is a small one. Share re-
search articles that others may find helpful or interesting and 
ask them to do the same. Share other learning opportunities like 
conferences, webinars, etc. By genuinely sharing celebrations, 
people are more likely to also share support.

In summary, as Eleanor Roosevelt said, people remember 
how you make them feel.  People who feel important, valued, 
and empowered are more likely to make changes and adapt to 
the needs of their clients/students. Effective partnerships sup-
port stakeholders to better support everyone and improve out-
comes for people who use AAC or AT. 

COACHING MODELS
As previously mentioned, there are three main models of 

coaching: relationship-driven, teacher/stakeholder-centered, 
and client/student-centered. In each model, the coach has a dif-
ferent role and supports the stakeholders differently. 

Coaching models and effectiveness

Model Develop 
Partnerships

Improved 
outcomes

 Benefits

Relationship-
Driven

X Builds relation-
ships and trust. 
Comfortable/
familiar

Teacher/
Stakeholder- 
Centered

X Sometimes Stakeholders/
teachers may 
start to use 
new strategies/
techniques that 
support student/
client outcome/
performance

Client/Student-
Centered

X X Improves client/
student  out-
comes/perfor-
mance, supports 
client/student 
development

Table 1: Three main coaching models
RELATIONSHIP-DRIVEN COACHING
In relationship-driven coaching, the coach is a friendly re-

source. They are the go-to for research articles, if a stakeholder 
needs to borrow tools, or if they have a “how to” question. The 
coach provides these resources in a non-threatening way. They 
support the stakeholders to build knowledge, usually what the 
stakeholder requests. Think of a helpdesk but always getting the 
same person for support. The stakeholders ask a question, the 
coach teaches them how to do what they asked. That’s the end 
of the exchange usually. There usually isn’t ongoing follow-up 
to see how things went or if it helped. This is often what stake-
holders may think of as the role of the coach, especially if they 
haven’t participated in other coaching models in the past.  

When engaging in relationship-driven coaching, coaches 
can work on building a partnership and   trust with the stake-
holder. Since the coach is seen as non-threatening, this type of 
coaching can help build the trust needed as the foundation of 
a partnership.  However, research shows that this model does 
not impact student or client outcomes much (Joyce & Showers, 
2002). So, while this model may often be a place to start when 
coaching, it isn’t the most effective long-term model. 

TEACHER/STAKEHOLDER-CENTERED COACHING
The next model of coaching is teacher/stakeholder-centered 

coaching, which may currently be the most common model of 
coaching. Since the model is borrowed from educational coach-
ing, the term ‘teacher’ is used.  In teacher-centered coaching, 
the coaching relationship centers on changing the stakehold-
er’s behavior. Coaches may be teaching the stakeholder a new 
skill or demonstrating a technique that the stakeholder can use 
with their client/students, etc. After the teaching or training, the 
coach follows up with the stakeholder to see how the stakehold-
er is doing with what the coach trained them on. The coach sets 
the agenda, provides support, and follows up with the focus 
remaining on the stakeholder. Coaches using this model might 
use coaching cycles similar to those in client/student-centered 
coaching (see figure 1).  

In teacher/stakeholder-centered coaching, the coach is more 
of a collaborator and is often there to hold the person account-
able. In this type of coaching, a coach may meet with stakehold-
ers to problem-solve a challenge that the team is experiencing 
or support a district/organization initiative. For example, they 
may meet with the coach to discuss why a student isn’t using 
their communication device. Because aided language input is 
important for learning and is good practice, the coach sets a 
goal of stakeholders using an AAC device 10 times a day for their 
own messages. The coach then shows the stakeholders some 
sample messages that they could use throughout the day. So, 
the coach has trained them on how to use the AAC device and 
given them training on the partner strategy of aided language 
input or demonstrating. However, research shows us that know-
ing how to use the system isn’t enough (McNaughten et al 2019, 

Ogletree 2012). We also need to know why. Coaching research 
has also found that focusing on the stakeholder’s behavior with-
out bringing it back to the client/student doesn’t impact their 
outcomes much (Joyce & Showers 2002, Knight 2007, Guhlin 
2019, Sweeney retrieved 2021). 

Thus, the focus is on the stakeholders and their behavior. This 
improves outcomes for the person who uses AAC or AT more 
than simply giving resources. However, while providing training 
on evidence-based strategies supports stakeholder knowledge, 
it may not translate into the practice of them doing the strategy. 
This is because the goals didn’t originate from the stakeholders, 
and they may not understand the why of the strategies. 

CLIENT/STUDENT-CENTERED COACHING
In client/student-centered coaching, stakeholders are seen as 

valuable and skilled and set the agenda. While the coach may 
work primarily with various stakeholders, the student or client 
is the focus of the work. In client/student-centered coaching, 
the coach leaves their perspective and seeks to understand the 
stakeholders. Coaches let go of their preconceived ideas of what 
should be done and support stakeholders to develop their own 
plans.

Sweeney (retrieved 2021) identifies the following stu-
dent-centered coaching core practices:

• Use coaching cycles
• Set standards-based goals
• Unpack goals into learning targets
• Co-plan with student evidence
• Co-teach using effective instructional practices
• Measure the impact on student and teacher learning
• Partner with the school leader

Figure 1: Client/student-centered coaching cycle
What does this look like? Typically, coaching cycles are 4-6 
sessions and the stakeholder guides the goals. The cycles fol-
low a similar structure, as seen in figure 1, but the interactions 
and paths of learning are not prescriptive. Overall, the goal of 
the coach is to support critical thinking, decision-making, and 
reflection in order to develop ways to support the client/stu-
dent. Even if the coach doesn’t have 4-6 sessions with a team, 
they can bring the principles of the coaching cycles into work 
with stakeholders. 

As illustrated in figure 1, typically, coaching cycles have a pro-
cess: starting with planning, the coach observes the stakehold-
er(s) and the person who uses AAC or AT working together, the 
coach and stakeholder make an action plan and practice that 
plan, the stakeholder(s) and coach reflect, the coach gives feed-
back, and then the process is repeated until the stakeholder’s 
goal is met. The steps don’t have to be done in person and can 
be done through a quick video call or email. So, even if the coach 
doesn’t have time in their schedule to meet with stakeholders 
4-6 times, aspects of this cycle can still be used. 

In a different client/student-centered coaching process, 
Cognitive Coaching (Klein, 2018) uses 3 steps: pre-conference, 
observation, and post-conference. These 3 steps incorporate ac-
tion/practice in the observation and feedback/reflection in the 
post-conference. So, for those working more as consultants or 
with heavy workloads, that may be easier to build into sched-
ules. 

Client/student-centered coaching uses coaching cycles 
where the stakeholders set the goals and the coach supports 
them. The coach is a guide and mentor and supports the stake-
holders to make their own decisions. While the person who uses 
AAC or AT may not be physically present in the coaching ses-
sions, they are central to it and the impact on them is always the 
focus.

SUMMARY
Effective coaching relationships are partnerships where 

coaches support all stakeholders to have equality, choice, voice, 
dialogue, reflection, praxis, and reciprocity. In relationship-driv-
en coaching, the coach is seen as a friendly resource for mate-
rials or training. It focuses on one-off interactions where the 
coach helps the stakeholder and is often used to build trust as 
the foundation of partnerships. However, since there isn’t a fo-
cus on client/student performance, this model has little impact 
on people who use AAC or AT. In stakeholder/teacher-centered 
coaching, the coach often sets the agenda/learning targets and 
focuses on teaching the stakeholder how to do things. Because 
the stakeholder isn’t setting the agenda, this method is not as 
effective as student-centered coaching. In student-centered 
coaching, the coach supports stakeholders to support the per-
son who uses AAC or AT to have better outcomes. The person 
who uses AAC or AT is central to the coaching sessions and cy-
cles, even if they are not physically present. The stakeholders are 

seen as valuable and skilled. Their input and learning are cen-
tral to client/student-centered coaching and supporting people 
who use AAC or AT. While client/student-centered coaching may 
take more time, it is shown to better support people who use 
AAC or AT. 
product spotlight
Inspiration – Visual Thinking Tools for 
Academic and Workplace Success

Introducing Inspiration 10 and Inspiration Maps software, 
simple but powerful visual thinking tools for creating concept 
maps, mind maps, diagrams, graphic organizers, outlines and 
presentations with ease!

Inspiration 10 and Inspiration Maps boost creativity, 
encourage critical thinking, and break down barriers to plan-
ning, communicating ideas and learning; helping users to 
achieve more academically and in the workplace.

LEARN MORE

Amazon’s Fire TV expands Audio Streaming 
for Hearing Aids to Cochlear implants

 
Today, Amazon and Cochlear are announcing the launch of 
Audio Streaming for Hearing Aids (ASHA) on Fire TV for people 
living with hearing implant technology, just ahead of Inter-
national Cochlear Implant Day on February 25. Improving TV 
sound quality was one of the most requested features among 
some of the 1.5 billion people living with hearing loss world-
wide, according to Amazon research.

LEARN MORE
Join-In creates an accessible, simple, and consistent digital 
environment for using popular apps and websites. The envi-
ronment is optimized for people with complex disabilities and 
for AAC users.

The three design principles are:

Accessibility – Join-In supports a wide range of sensory, 
cognitive, and physical access needs. 

Simplicity – the dynamic toolbars make the most common 
actions on each screen easy to find and perform. 

Consistency – while each app has its own dynamic toolbar, 
the design of the different toolbars is consistent across apps – 
e.g., the location of buttons related to common functionality, 
the logic behind common flows, and the icons. This makes the 
learning process easier.

LEARN MORE

EVA FACIAL MOUSE PRO – Control your 
smartphone hands-free by just moving your 
face

EVA FACIAL MOUSE PRO – Control your smartphone hands-
free by just moving your face

EVA tracks your face movements using the front camera 
and artificial vision techniques. A mouse pointer allows you to 
control all the actions of your device.

EVA is intended for those people who cannot use a touch-
screen. For instance, some people with amputations, cerebral 
palsy, spinal cord injury, muscular dystrophy, multiple sclerosis, 
amyotrophic lateral sclerosis (ALS) or other disabilities may 
benefit from this app.

LEARN MORE

Join-In – Everyone Should Be Able to 
Participate in Digital Life
